
body #job_header .container, body #job_description .container, body #job .container {
  margin: 0;
  padding: 0;
  width: auto;
}
/* Description Styles */
#job_header {
	margin-bottom: 1em;
}
#job_header h1  {
	font-size: 30px;
	font-weight: 600;
	text-transform: uppercase;
}
#job_description {
	margin-bottom: 2em;
}

/* Application styles */
body #job #new_application fieldset.inputs {
	border-top-width: 2px;
}
body #job #notice.flash, body #job #error.flash, body #job #success.flash {
  display: block;
  padding: 1em;
  margin: 0 auto 1.5em;
  text-align: center;
  font-size: inherit;
  color: white
}
body #job #notice.flash {
  background: #fada38;
  color: black
}
body #job #success.flash {
  background: #40bf40
}
body #job #error.flash {
  background: #df2020
}
body #job #new_application h2 {
  position: relative
}
body #job div, body #job span, body #job strong, body #job em, body #job h1,
body #job h2, body #job h3, body #job h4, body #job h5, body #job h6,
body #job p, body #job ol, body #job ul, body #job li,body #job form,
body #job label, body #job fieldset, body #job legend, body #job input,
body #job select, body #job textarea {
	font-size: 1em;
}
body #job #new_application h2 span.required {
  color: #df2020;
  top: 50% !important;
  right: 0 !important;
  line-height: 1em;
  margin-top: -.5em
}
body #job #new_application fieldset.inputs {
  padding: 1em 0
}
body #job #new_application fieldset.inputs ol li {
  list-style-position: inside;
  margin: .75em 0;
  padding: 0
}
body #job #new_application fieldset.inputs ol li label {
  display: block;
  width: auto;
  margin: 0 0 .333em
}
body #job #new_application fieldset.inputs ol li.string input, body #job #new_application fieldset.inputs ol li.email input, body #job #new_application fieldset.inputs ol li.phone input, body #job #new_application fieldset.inputs ol li textarea, body #job #new_application fieldset.inputs ol li select {
  display: block;
  width: 100%;
  font-size: inherit;
  font-weight: normal;
  border-radius: 4px;
  border: thin solid #ccc;
  padding: 0 .333em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}
body #job #new_application fieldset.inputs ol li input[type='checkbox'], body #job #new_application fieldset.inputs ol li input[type='radio'] {
  cursor: pointer;
  margin: 0;
  outline: 0;
  border: none;
  display: inline-block;
  vertical-align: baseline;
  margin-right: 0.4em;
  width: 1em;
  height: 1em;
  margin-top: 0.3em;
  text-align: center;
  font-size: inherit;
  background: transparent;
  -webkit-background-size: contain;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center
}
body #job #new_application fieldset.inputs ol li p.inline-errors {
  margin: .5em 0;
  font-size: 80%;
  line-height: 1.25em
}
body #job #new_application fieldset.inputs ol li p.inline-errors:first-letter {
  text-transform: capitalize
}
body #job #new_application fieldset.inputs ol li textarea {
  padding: .333em
}
body #job #new_application fieldset.inputs ol li.string input, body #job #new_application fieldset.inputs ol li.email input, body #job #new_application fieldset.inputs ol li.phone input, body #job #new_application fieldset.inputs ol li select {
  height: 2em
}
body #job #new_application fieldset.inputs ol {
  margin: 0
}
@media screen and (max-width: 480px) {
  body #job #new_application fieldset.inputs ol li {
    width: auto !important;
    list-style-position: inside
  }
}
body #job #new_application #candidate_details ol {
  font-size: 0;
  margin: 0 -12px;
  margin: 0 -.75rem
}
body #job #new_application #candidate_details ol li {
  display: inline-block;
  vertical-align: top;
  width: 50%;
  padding: 0 12px;
  padding: 0 .75rem;
  font-size: 16px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box
}
body #job #new_application #questions fieldset.inputs>ol>li {
  list-style-position: outside;
  margin-left: 2em
}
body #job #new_application fieldset.actions {
  padding: 1em 0 0;
  margin: 1em 0;
  border-top: 2px solid #ccc
}
body #job #new_application fieldset.actions button, body #job #new_application fieldset.actions button:active {
  padding: .5em 1.25em;
  font-weight: bold;
  font-family: inherit;
  font-size: inherit;
	text-transform: uppercase;
  color: white;
  border: 0;
  cursor: pointer;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}
body #job #logger {
  font-size: 80%;
  text-align: center
}
#_atssh {
  opacity: 0;
  position: fixed !important;
  left: -100px;
  top: -100px
}
body #job .radio input[type="radio"], body #job .radio-inline input[type="radio"],
body #job .checkbox input[type="checkbox"], body #job .checkbox-inline input[type="checkbox"] {
	position: relative;
}
body #job .radio, body #job .checkbox {
	display: list-item;
}
body #job .radio label, body #job .checkbox label {
	color: #5c6873;
}
body #job .label {
	color: inherit;
}
